article#content {
    position: relative;
    overflow: hidden;
    background: #ffefeb;
    background: -moz-linear-gradient(left, #ffefeb 0%, #e3f1f5 100%);
    background: -webkit-linear-gradient(left, #ffefeb 0%, #e3f1f5 100%);
    background: linear-gradient(to right, #ffefeb 0%, #e3f1f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffefeb', endColorstr='#e3f1f5', GradientType=1);
    background-position: 0 15.6rem;
    background-repeat: no-repeat;
    background-size: cover;

}

section.main-visual {
    padding: 7.9rem 0;
}

section.main-visual h1 {
    position: relative;
    font-size: 3.2rem;
    padding: 1.8rem 5rem;
    border-radius: 3rem;
    margin-bottom: 3.2rem;
    z-index: 3;
    font-weight: 600;
}

section.main-visual h1::after {
    position: absolute;
    top: 90%;
    left: 44%;
    content: "";
    background-color: inherit;
    width: 0.4rem;
    height: 2.6rem;
    transform: rotate(45deg) translateX(-50%);
}

section.main-visual h2 {
    position: relative;
    font-size: 4.3rem;
    margin-bottom: 3.2rem;
    padding-left: 1rem;
    padding-right: 3rem;
    padding-bottom: 1rem;
    line-height: 1.5;
    z-index: 1;
}

section.main-visual h2::after {
    content: "";
    position: absolute;
    width: calc(100% - 2rem);
    height: calc(100% - 1rem);
    left: 0;
    top: 0;
    background-color: transparent;
    border: 1px solid var(--clr-black-brown);
    z-index: -1;
}

section.main-visual h2::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #e3bef4;
    background: -moz-linear-gradient(left, #e3bef4 0%, #a3c8ed 100%);
    background: -webkit-linear-gradient(left, #e3bef4 0%, #a3c8ed 100%);
    background: linear-gradient(to right, #e3bef4 0%, #a3c8ed 100%);
    clip-path: polygon(0 0, calc(100% - 2rem) 0, 100% 2rem, 100% 100%, 1rem 100%, 0 calc(100% - 1rem));
    z-index: -1;

}
section.main-visual h2#askedDis::before{
    background: #7DD9DF;
}
section.main-visual h2#askedDis {
    margin-bottom: 0;
}
section.main-visual h2#realjob::before{
    background: #7DD9DF;
    background: linear-gradient(45deg, #e3bef4, #7DD9DF);
}
section.main-visual>img[alt="クリップグループ"] {
    width: 98.2rem;
    translate: 0 -50%;
    z-index: 0;
    position: relative;
    scale: 1.3;
    translate: -3rem 4.5rem;
}

.main-visual__wrapper {
    margin-left: 6rem;
}

section img#circle01 {
    top: 0;
    left: 0;
    width: 21.8rem;
    translate: -7.6rem -2.8rem;
    animation: 30s linear infinite circle01;
    transition-delay: .5s;
}

section img#triangle01 {
    
    bottom: 0;
    top: 11rem;
    width: 16.4rem;
    right: 0;
    translate: 3rem 3rem;
    animation: 30s linear infinite tri01;
    transition-delay: .5s;
}

@media only screen and (max-width: 768px) {}

/* section main description */
section.main-desc>img#path01 {
    top: 33rem;
    left: 0;
    margin: 0 -2em;
    transform: scale(1.3);
    translate: 3rem 0;
    z-index: 0;
}

section.main-desc .main-desc__wrapper {
    position: relative;
    padding: 10rem 5rem;
    z-index: 2;
}

section.main-desc .main-desc__wrapper p {
    font-family: var(--gothic-font);
    font-size: 3.2rem;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0.08em;
    text-align: left;
}

section.main-desc .main-desc__wrapper p:not(:last-child) {
    margin-bottom: 6rem;
}

@media only screen and (max-width: 768px) {}

/* section interview theme */
section.interview-theme {
    padding-top: 2.0rem;
}

section.interview-theme .interview-theme__wrapper {
    border-bottom-right-radius: 5rem;
    border-top-left-radius: 5rem;
    border: 2px solid #707070;
    padding: 5.3rem 0 4rem;
    background-color: #ffffff;
}

section.interview-theme .interview-theme__wrapper img[alt="triangle02"] {
    width: 12rem;
    top: -5rem;
    left: 2rem;
    transform: translateX(-80%);
    animation: 40s linear infinite tri02;
}

section.interview-theme .interview-theme__wrapper img[alt="circle02"] {
    width: 12rem;
    top: 13.6rem;
    right: 0;
    transform: translateX(80%);
    animation: 16s linear infinite circle02;
}

section.interview-theme span.theme-title {
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    line-height: 2;
    width: 26.8rem;
    font-size: 2rem;
    border-radius: 2rem;
}

section.interview-theme span.theme-title.no-decoration {
    transform: none;
    background-color: transparent;
    width: 100%;
    margin-bottom: 1.8rem;
}

section.interview-theme h3 {
    font-size: 3.2rem;
    line-height: 1.7;
    letter-spacing: 0.08em;
}

section.interview-theme .chatting {
    padding: 3.8rem 0;
}

section.interview-theme#theme01 {
    padding-bottom: 6.6rem;
    z-index: 1;
}

section.interview-theme#theme01 .volunteer-wrapper {
    margin-bottom: 10.8rem;
}

.link-to__employ--info {
    flex-direction: column;
    width: 67.8rem;
    margin: 0 auto;
    padding: 1.8rem 0;
    border-radius: 11rem;
    border: 2px solid var(--clr-purple);
    transition: 0.3s all ease-in-out;
    background: #ffffff;
}

.link-to__employ--info h3 {
    margin-bottom: 0.6rem;
    font-size: 3.2rem;
}

.link-to__employ--info span {
    font-size: 1.6rem;
}

.link-to__employ--info img.arrow--next {
    top: 50%;
    right: 4rem;
    translate: 0 -50%;
    transition: 0.3s all ease-in-out;
}

.link-to__employ--info:hover img.arrow--next {
    transform: translate(2rem, 0);
}

section.interview-theme#theme01 img[alt="path02"] {
    top: 105rem;
    left: 0;
    transform: scalex(1.5) scaleY(1.6);
    margin: 0 -2rem;
    z-index: -1;
    /* display: none; */
}

section.interview-theme#theme01 img[alt="path03"] {
    bottom: 3rem;
    left: 0;
    transform: scale(1.2);
    margin: 0 -3rem;
    z-index: -1;
    display: none;
}
img[alt = "path04"]{
    
    top: 576rem;
    left: 0;
    margin: 0 -1.6rem;
    scale: 1.1;
    display: none;
}
img[alt = "path05"]{
    
    bottom: 768rem;
    left: 0;
    margin: 0 -1.6rem;
    scale: 1.4 1.5;
}
img[alt = "path06"] {
    top: 1429rem;
    left: 0;
    margin: 0 -1.6rem;
    scale: 1.6 1.6;
}
img[alt = "path07"] {
    top: 1005rem;
    left: 0;
    margin: 0 -1.6rem;
    scale: 1.2 1.1;
    display: none;
}
img[alt = "path08"] {
    top: 1185rem;
    left: 0;
    margin: 0 -1.6rem;
    scale: 1.5 1.9;
}
img[alt = "path09"] {
    top: 2443rem;
    left: 0;
    margin: 0 -1.6rem;
    scale: 1.5 1.8;
}
img[alt = "path10"] {
    bottom: 532rem;
    left: 0;
    z-index: 0;
    scale: 1.5 1.2;
}
img[alt = "path11"] {
    bottom: 532rem;
    left: 0;
    z-index: 0;
    scale: 1.5 1.2;
}
section.interview-theme#theme02 .interview-theme__wrapper {

    padding: 4.38rem 0;
}

.volunteer-wrapper#volunteer02 {
    margin-bottom: 9.8rem;
    transform: translateX(5rem);
}

.volunteer-wrapper#volunteer02 .rotator-bg {
    background: var(--clr-lgt-yellow);
    transform: rotate(2deg) translate(-7rem, -2rem);
}

.volunteer-wrapper#volunteer03 {
    margin-bottom: 9.8rem;
    width: 67.4rem;
    height: 45.8rem;
    margin-left: -2rem;
}

.volunteer-wrapper#volunteer03 .rotator-bg {
    background: var(--clr-lgt-green);
    transform: rotate(4deg) translate(8rem, 3rem);
}

.volunteer-wrapper#volunteer03 {
    margin-bottom: 9.8rem;
}

.volunteer-wrapper#volunteer04 {
    margin-bottom: 16rem;
    width: 57.8rem;
    margin-right: 4.8rem;
}
.volunteer-wrapper#volunteer04 img[alt = "volunteer04-circle"] {
    width: 27rem;
    bottom: -3rem;
    left: 0;
    translate: -50% 0;
    mix-blend-mode: multiply;
    animation: 20s linear infinite vol04;

}
.volunteer-wrapper#volunteer05 {
    margin-bottom: 13.8rem;
    margin-right: -2rem;
    
}
.volunteer-wrapper#volunteer05 img[alt="volunteer05-triangle"]{
    width: 29.3rem;
    top: -6.9rem;
    left: -5.3rem;
    animation: 40s linear infinite vol05;
}
.volunteer-wrapper#volunteer06 {
    margin-bottom: 13.8rem;
    width: 54.7rem;
    height: 36rem;
    margin-left: 6.5rem;
}
.volunteer-wrapper#volunteer06 img[alt="volunteer06-triangle"]{
    width: 14.6rem;
    top: 0;
    left: 0;
    translate: -50% -50%;
    z-index: -1;
    animation: vol06 40s infinite linear;
}
.volunteer-wrapper#volunteer06 img[alt="circle-zebra"] {
    bottom: 0;
    right: 0;
    transform: translate(50%, 3rem);
    width: 27rem;
    z-index: 3;
    mix-blend-mode: multiply;
    animation: circleZebra 20s infinite linear;
}

.volunteer-wrapper#volunteer04 .rotator-bg {
    background: var(--clr-lgt-purple);
    width: 80%;
    height: 80%;
    transform: rotate(358deg) translate(16rem, 10rem);
}

.volunteer-wrapper#volunteer07 {
    width: 53.4rem;
    height: 39.4rem;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 15.2rem;
}

.volunteer-wrapper#volunteer07 img[alt="circle"] {
    top: unset;
    left: unset;
    bottom: 0;
    right: 0;
    translate: 40% 0;
    width: 26.6rem;
    z-index: 4;
    mix-blend-mode: multiply;
    animation: vol07Circle infinite 30s linear;
}

.volunteer-wrapper#volunteer07 img[alt="volunteer07 description"] {
    width: 32.9rem;
    top: unset;
    left: unset;
    bottom: -3rem;
    right: 0;
    translate: 60% 0;
    z-index: 5;
    
}

.volunteer-wrapper#volunteer08 {
    width: 55.2rem;
    margin-left: 9.7rem;
    margin-right: auto;
    margin-bottom: 10.4rem;
    height: 36.8rem;
}

.volunteer-wrapper#volunteer08 img[alt="volunteer08-circle"] {
    top: 0.2rem;
    width: 20.4rem;
    left: 0;
    translate: -50%;
    z-index: 4;
    mix-blend-mode: multiply;
    animation: vol08Circle infinite linear 30s;
}

.volunteer-wrapper#volunteer08 img[alt="volunteer08-triangle"] {
    width: 16.4rem;
    bottom: -8%;
    right: 0;
    transform: translateX(56%);
    z-index: -1;
}

.interview-theme__wrapper.final {
    margin-bottom: 6.3rem;
}

section.final {
    margin: 0 -2rem;
    padding: 5.5rem 0;
    background: #59e8e6;
    background: -moz-linear-gradient(19deg, #59e8e6 0%, #fec0e9 100%);
    background: -webkit-linear-gradient(19deg, #59e8e6 0%, #fec0e9 100%);
    background: linear-gradient(19deg, #59e8e6 0%, #fec0e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59e8e6', endColorstr='#fec0e9', GradientType=1);
}

section.final p {
    
    font-size: 3.5rem;
    text-align: center;
    font-weight: 600;
    color: #333;
    line-height: 1.6;
    margin-bottom: 30px;
}
img[alt="whole-background"] {
    top: 0;
    left: 0;
    z-index: -9999;
}

@media only screen and (max-width: 768px) {}